Gamerch

【ガンビット】インストールできない?対応機種や推奨環境について

最終更新日時 : コメント(2)

ガンビット(GUNBIT)の対応機種や推奨環境についてまとめています。Android(アンドロイド)でインストールできない場合や自分の携帯がガンビットに対応しているのか確認をしたい場合などに参考にしてください。

ガンビットの推奨環境について

ガンビットの推奨環境(動作環境)について紹介しているので、プレイをする前に参考にしてください。

iOSの推奨環境

【動作環境】

OS10以上


【推奨環境】

iPhoneだと6s以降でiPadの場合は第5世代以降の機種が推奨環境になっています。

Androidの推奨環境

OSが7.0以上でメモリは4GB以上のものでないとandroidの場合はガンビットをプレイする事が出来ないので注意しましょう。

Androidユーザーの注意点

ガンビットのゲームはAndroidユーザーの場合はある程度直近で発売された機種でないとインストールを行えないので注意しましょう。


特にメモリは4GB以上でないと無理なのでインストールする際はご自身の携帯を確認してからにしましょう。

ガンビットの動作端末

iOSの場合は「iphone6s」以上が動作環境です。


Androidの場合は以下の表を参考にしてください。

SAMSUNG
SC-01KSC-02HSC-02J
SC-02KSC-02LSC-03J
SC-03KSCV33SCV35
SCV36SCV37SCV38
SCV39
SONY
502SO601SO602SO
701SO702SOSO-01K
SO-01JSO-01LSO-02K
SO-03JSO-03KSO-04J
SO-04KSO-05KSOV34
SOV35SOV36SOV37
SOV38SOV39
SHARP
506SH605SH701SH
706SHS1SH-01K
SH-03JSH-03KSHV34
SHV39SHV41SHV42
X1X4
FUJITSU
F-01JF-01KF-03K
Google
Pixel 3
HTC
601HTHTV32HTV33
HUAWEI
BLA-L09HW-01KHWV31
KYOCERA
KYV41KYV43S4-KC
X3
LG
L-01KLGV35

【おすすめ記事】

コメント (対応機種や推奨環境について)

  • 総コメント数2
  • 最終投稿日時
  • 表示設定
    • 2
    • ななしの投稿者
    ID:opi3tv01

    エミュレーターも対応しておらんし、対応機種の要求高すぎて無理でした

    • 1
    • ななしの投稿者
    ID:pqevy8i7

    スタートラインにすら立てなかった

新着スレッド

注目記事
ページトップへ